--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the shortest language for the current GetText locale
full_name: Irc::Bot::Language::from_locale
is_singleton: true
name: from_locale
params: ()
visibility: public
